div.ccm-page-list-rss-icon {margin-top: 10px}
 
#content .pglist3colbck tr,
#content .pglist3colbck tr:nth-of-type(odd) { vertical-align: inherit; background: inherit; }
#content .pglist3colbck td, #content .pglist3colbck th {
    padding: inherit;
    border: 0;
    text-align: inherit;
}
#content .pglist3colbck table {
	background: inherit;
    margin: inherit;
    border-collapse: inherit; 
    display: table;
    overflow-x: inherit;
    white-space: inherit;
}

 
.pglist3colbck { padding: 0; text-align: center; }

#content .pglist3colbck .pglist { 
margin: 1%; background-size: cover !important; position: relative; text-align: center; 
-moz-border-radius: 3px; border-radius: 3px; overflow: hidden; }
#content .pglist3colbck .pglist table { 
padding: 35px; margin: auto !important; text-align: left;
background: rgb(0,0,0);
background: -moz-linear-gradient(0deg, rgba(0,0,0,0.85) 0%, rgba(0,0,0,0) 55%);
background: -webkit-linear-gradient(0deg, rgba(0,0,0,0.85) 0%, rgba(0,0,0,0) 55%);
background: linear-gradient(0deg, rgba(0,0,0,0.85) 0%, rgba(0,0,0,0) 55%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1);
}

#pagewrap .pglist3colbck .pglist h3,
#pagewrap .pglist3colbck .pglist h3 a,
.pglist3colbck .pglist a { color: #fff; }

#pagewrap .pglist3colbck .pglist h3:hover a,
#pagewrap .pglist3colbck .pglist a:hover h3 a { color: #bbb; }

@media screen and (min-width: 250px)
{
.pglist3colbck .pglist { width: 100%; margin: 25px auto; }
#content .pglist3colbck .pglist table { min-height: 300px; }
}
@media screen and (min-width: 850px)
{
.pglist3colbck .pglist { width: 31%; display: inline-block; vertical-align: top; }
/*.pglist3colbck .pglist:nth-child(odd) { margin-right: 1.5%; }
.pglist3colbck .pglist:nth-child(even) { margin-left: 1.5%; }*/
#content  .pglist3colbck .pglist table { min-height: 350px; }

}
@media screen and (min-width: 1000px)
{ 

}
	